
/*******************************************
MENU
-------------------------------------------
contents
********************************************/
/*===========================================
body
===========================================*/
#body {
	width:929px;
	padding:10px 0px 0px 24px;
}
/*===========================================
left
===========================================*/
#left {
	width:730px;
	padding-right:14px;
	float:left;
	border-right:1px solid #E5E5E5;
	margin-bottom:30px;
}
#left h2{
	padding-bottom:20px;
}
#left_upper {
	width:730px;
	float:left;
	position:relative;
}
/*===========================================
contents01
===========================================*/
#contents01 {
	width:730px;
	text-align:center;
	padding-bottom:21px;
	border-bottom:1px solid #C7C7C7;
	margin-bottom:33px;
}
#contents01 h3 {
	font-size:20px;
	width:278px;
	background-color:#F09600;
	color:#fff;
	padding:10px 0;
	margin:18px auto;
}
/*===========================================
contents02
===========================================*/
#contents02 {
	margin:0 12px;
	background-image: url(../images/month/contents02_back3.gif);
	background-repeat: repeat-y;
	line-height: 18px;
	width:706px;
}

#contents02_left {
	padding:0 22px 0 19px;
	float:left;
	width:200px;
	/*_width:241px;*/
}
#contents02_left h4 {
	padding:10px 0;
	font-size:14px;
	font-weight:bold;
}
#contents02_center {
	padding:0 15px 0 19px;
	width:200px;
/*	_width:234px;*/
	float:left;
}
#contents02_center h4 {
	padding:10px 0;
	font-size:14px;
	font-weight:bold;
}
#contents02_right {
	padding:0 12px 0 19px;
	width:200px;
/*	_width:231px;*/
	float:left;
}
#contents02_right h4 {
	padding:10px 0;
	font-size:14px;
	font-weight:bold;
}
/*===========================================
recipe
===========================================*/
#area_search{
	padding:44px 0 22px 0;
}
/*===========================================
right
===========================================*/
#right {
	width:140px;
	margin-left:16px;
	background-color:#F0F0F0;
	float:left;
}
#right #banner {
	background-color:#F0F0F0;
	padding:0px;
}
/*===========================================
pagetop
===========================================*/
.pagetop {
	padding:15px 0px 0px 0;
}